%define oname Oxygen-Molecule

Summary:	GTK Oxygen Molecule theme
Summary(de):	GTK Oxygen Molecule Thema
Name:		gtk-oxygen-molecule-xfce4
Version:	3.2
Release:	%mkrel 2
Source0:	%{name}-%{version}.tar.xz
License:	GPL
URL:		http://www.kde-look.org/content/show.php/Oxygen-Molecule+KDE+&+GTK%2B+unified+theme?content=103741
Group:		Graphical desktop/Xfce
BuildRoot:	%{_tmppath}/%{oname}-%{version}-buildroot
BuildArch:	noarch
Conflicts:	gtk-qt-engine
Requires:	gtk-oxygen-molecule

%description
Oxygen-Molecule xfce4 is a theme for GTK+ applications to provide a uniform look when
used under the xfce 4.6.2.desktop environment. It was originally based on the
kde4.2-oxygen (modified) 0.3 GTK theme by Dennis Schmitz 

%description -l de
Oxygen-Molecule xfce4 ist ein Thema für GTK+ Programme um ein uniformes Aussehen zu
bieten, wenn es unter XFCE genutzt wird. Es basierte ursprünglich auf dem 
kde4.2-oxygen (modifiziert) 0.3 GTK Thema von Dennis Schmitz.

%prep
%setup -q 

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/%{oname}
cp -a * $RPM_BUILD_ROOT%{_datadir}/themes/%{oname}


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/themes/%{oname}/xfwm4


%changelog
* Mon Sep 24 2012 Neal <nealbrks0 at gmail.com> 3.2-2pclos2012
- process

* Sun Sep 23 2012 ghostbunny <hmhaase at pclinuxosusers dot de> 3.2-2pclos2012
- rebuild for 64bit
- added xz compression
- renamed spec to pclos-gtk-oxygen-molekule-xfce.spec

* Sun May 23 2010 Texstar <texstar at gmail.com> 3.2-1pclos2010
- initial package

